
body {
	background-color:#F0F0F0;
    color:#000040;
    }
table {
	background-color: #F0F0F0;
   }
th {
	background-color: #A0A0A0;
    }
td {
	background-color: #E0E0E0;
    }

a:link { 
	color:#0000C0;
    text-decoration:underline;
    }
a:visited {
	color:#0000C0;
    text-decoration:underline;
    }
a:active {
	color:#0000FF;
    text-decoration:underline;
    }
a:hover {
	color:#0080FF;
    text-decoration:underline;
    }

#menu ul {
	list-style: none;
	margin: 8;
	padding: 0;
	}

#menu li a {
	text-decoration: none;
    margin: 0;
	}
	
#menu li a:link, #menu li a:visited {
    color:#0000C0;
	}
	
#menu li a:active {
    color:#0000FF;
	}
#menu li a:hover {
    color:#0080FF;
	}
